/* SLIMBOX2 */
#lbOverlay {position: fixed;z-index: 9999;left: 0;top: 0;width: 100%;height: 100%;cursor: pointer;}	
#lbCenter, #lbBottomContainer {position: absolute;	z-index: 9999;	overflow: hidden;border:none;}
#lbCenter {border: 0;}
#lbBottomContainer {border-top: none;}
#lbImage {position: absolute;	left: 0;top: 0; background-repeat: no-repeat;background-size:100% auto; }
#lbImage {cursor:url('img/shoppingcart_cursor_bw_24x20.png'), auto;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 10%;	outline: none;}
#lbPrevLink {left: 0;}
#lbNextLink {right: 0;}
#lbPrevLink:hover {	background: transparent url(img/arr_left_45x80.png) no-repeat 2% 15%;}
#lbNextLink:hover {	background: transparent url(img/arr_right_45x80.png) no-repeat 98% 15%;}
#lbBottom {	
	font-size: 12px;color: #ddd;line-height: 1.4em;	text-align: left;
	border-top-style: none;letter-spacing:0.1em;
	margin-top: 16px !important;
}
#lbCloseLink {
	display: block;	float: right;
	width: 22px;height: 22px;	
	background: transparent url(img/closelabel_999.png) no-repeat center;
	margin: 0;	outline: none;
}
#lbPrint {
	display: block;	/* 2019 was none */
	float: right;width: 30px;height: 22px;
	margin: 0 20px 0 0; outline: none; cursor:pointer;
	background: transparent url(img/cart_red2018_30x22.png) no-repeat center;
}
#lbPrint::before {content: '';position:relative;left:-34px;}
#lbPrint:hover {text-decoration: underline;}
#lbFace {
	display: none;	/* 2019 was block */
	float: right;
	width: 30px;height: 22px;background: transparent url(img/facebook_30.png) no-repeat center;
	margin: 0 15px 0 0;
	outline: none; cursor:pointer;
	}
#lbFrame {float:right;width: 34px;height: 22px; margin: 0;margin-right:20px;outline: none; cursor:pointer;
	background: #fff url(img/framepic_42x28.jpg) no-repeat center;
	background-size: 95% 85%;
	border:1px solid #333;
}	
.retinaimage::before {
	content:"4K";
	font-family:helvetica,arial,sans-serif;
	border:1px solid #fff;padding:0 10px;margin-right:10px;
}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption a:link, #lbCaption a:visited {text-decoration: none;}	/* color:inherit; */
#lbCaption a:hover {text-decoration: underline;}
/* special for frames */
#lbFrame.lbFrame_frame {
	background-size:cover !important;
}
/*.lbImage_frame { 
	background-size: 100% 100%; background-position: center center; 
	border:none !important;
}	/* 2018: 100% 100% */
.lbCenter_frame { 
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2),
	4px 6px 3px 0px rgba(0,0,0,.2) inset, 
	-4px 6px 1px 0px rgba(0,0,0,.1) inset !important;
	border:5px ridge #ddd !important; 
	transition: all 0.3s ease;
}
/* special for message */
#lbOK {display:none;width:36px;height: 36px;color:#ff2f2f;background: transparent;cursor:pointer;margin: 0;outline: none;position:absolute;bottom: 15px;right:40px;}
#lbOK::after {content:"OK";border:1px solid #fff;padding:0 10px;font-size:1.6em;position:relative;right:15px;}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	#lbPrevLink {background: transparent url(img/arr_left_45x80.png) no-repeat 2% 15%;}
	#lbNextLink {background: transparent url(img/arr_right_45x80.png) no-repeat 98% 15%;}
	#lbBottom {	font-size: 14px;}
}
/*url(img/hd_sign_30x24.png) no-repeat center*/